File cacti-plugin-flowviewer.changes of Package cacti-plugin-flowviewer

-------------------------------------------------------------------
Mon Jun 17 18:06:42 UTC 2019 - <obs@mtlfab.com>

- Updated to latest 2.1 from github-develop

-------------------------------------------------------------------
Thu Jul 20 19:29:00 UTC 2017 - obs@mtlfab.com

-Updated to flowview 2.0 form github-develop for cacti 1.1.1+


-------------------------------------------------------------------
Thu Feb 9 22:10:00 UTC 2017 - obs@mtlfab.com

-Updated to flowview 2.0 from github-master for cacti 1.0+

-------------------------------------------------------------------
Wed Nov 14 21:43:34 UTC 2012 - joop.boonen@opensuse.org

- Added Obsoletes and Provides the prepare the cacti-PA-* delete
- Corrected the Url
- Build version 1.1-1
- Removed BuildRequires: cacti as it's not really needed 
  and it speeds up the build process

-------------------------------------------------------------------
Mon Apr 16 17:54:23 UTC 2012 - joop.boonen@opensuse.org

- Changed package name to cacti-plugin-flowviewer as this is more logical
- Install cacti in /srv/www/cacti/  from openSUSE 12.2 onwards 

-------------------------------------------------------------------
Tue May 26 00:00:00 UTC 2009 - joop.boonen@opensuse.org

- Building package cycle 0.5.2

-------------------------------------------------------------------
openSUSE Build Service is sponsored by